#include "CS_Item_LifeCapsule.h"

CS_Item_LifeCapsule::CS_Item_LifeCapsule()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_lifecapsule";
}

std::shared_ptr<Entity> CreateCS_Item_LifeCapsule()
{
	return std::make_shared<CS_Item_LifeCapsule>();
}
